@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800&display=swap");
* {
  padding: 0;
  margin: 0;
  border: 0;
}

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus, :active {
  outline: none;
}

a:focus, a:active {
  outline: none;
}

nav, footer, header, aside {
  display: block;
}

html, body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: 1;
  color: #252B42;
  font-size: 14px;
  font-family: "Montserrat";
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input, button, textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a, a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
}

/*--------------------*/
/*-----------------------------------------------------------------------------------------------*/
body {
  background: #FAFAFA;
}

body._lock {
  overflow: hidden;
}

.wrapper {
  width: 100%;
  min-height: 100%;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

[class*=__container] {
  max-width: 1046px;
  margin: 0 auto;
  padding: 0 15px;
}

.ibg {
  position: relative;
}
.ibg img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -o-object-fit: cover;
     object-fit: cover;
}

/*------ШАПКА----------------------------------------------------------------------------------------*/
.header {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 50;
}
.header__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  min-height: 104px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 479px) {
  .header__container {
    min-height: 70px;
  }
}
.header__logo {
  font-weight: 700;
  font-size: 24px;
  color: inherit;
  position: relative;
  z-index: 2;
}
.header__menu {
  margin: 0 0 0 133px;
}
@media (max-width: 992px) {
  .header__menu {
    margin: 0 0 0 80px;
  }
}

.menu {
  padding: 5px 0;
}
.menu__icon {
  display: none;
}
.menu__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 21px;
}
.menu__link {
  font-weight: 600;
  font-size: 14px;
  color: #737373;
  line-height: 171%;
}
.menu__link:hover {
  text-decoration: underline;
}
@media (max-width: 479px) {
  .menu__link {
    font-size: 18px;
  }
}

@media (max-width: 767.98px) {
  .header__container {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .menu__icon {
    display: block;
    z-index: 5;
    position: relative;
    width: 30px;
    height: 18px;
    cursor: pointer;
  }
  .menu__icon span,
.menu__icon::before,
.menu__icon::after {
    position: absolute;
    left: 0;
    height: 2px;
    width: 100%;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    background-color: #252B42;
  }
  .menu__icon::before,
.menu__icon::after {
    content: "";
  }
  .menu__icon::before {
    top: 0;
  }
  .menu__icon::after {
    bottom: 0;
  }
  .menu__icon span {
    top: 50%;
    -webkit-transform: scale(1) translate(0px, -50%);
            transform: scale(1) translate(0px, -50%);
  }
  .menu__icon._active span {
    width: 0;
  }
  .menu__icon._active::before {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
    top: calc(50% - 1px);
  }
  .menu__icon._active::after {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    bottom: calc(50% - 1px);
  }
  .menu__body {
    position: fixed;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background-color: #fff;
    padding: 100px 30px 30px 30px;
    -webkit-transition: left 0.3s ease 0s;
    transition: left 0.3s ease 0s;
    overflow: auto;
  }
  .menu__body::before {
    content: "";
    position: fixed;
    width: 100%;
    top: 0;
    left: -100%;
    height: 65px;
    background-color: #fff;
    z-index: 2;
  }
  .menu__body._active, .menu__body._active::before {
    left: 0;
  }
  .menu__list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    row-gap: 40px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .menu__link {
    color: #252B42;
    font-size: 24px;
  }
}
/*------PAGE----------------------------------------------------------------------------------------*/
.page {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}
.page__services {
  margin: -111px 0 0 0;
  position: relative;
  z-index: 2;
}
.page__clients {
  margin: 0 0 10px 0;
}
/*------	HEADER-BLOCK----------------------------------------------------------------------------------------*/
.header-block {
  text-align: center;
}
.header-block__title {
  font-weight: 700;
  font-size: 40px;
  line-height: 142%;
  letter-spacing: 0.2px;
}
.header-block__title:not(:last-child) {
  margin: 0 0 10px 0;
}
@media (max-width: 992px) {
  .header-block__title {
    font-size: 35px;
  }
}
@media (max-width: 767px) {
  .header-block__title {
    font-size: 30px;
  }
}
.header-block__sub-title {
  font-weight: 500;
  font-size: 14px;
  line-height: 143%;
  letter-spacing: 0.2px;
}
/*------	MAINBLOCK----------------------------------------------------------------------------------------*/
.mainblock {
  position: relative;
}
.mainblock__body {
  padding: 184px 0 191px 0;
  position: relative;
  z-index: 2;
  max-width: 400px;
}
.mainblock__body > *:not(:last-child) {
  margin: 0 0 35px 0;
}
@media (max-width: 992px) {
  .mainblock__body {
    padding: 120px 0 191px 0;
  }
}
@media (max-width: 479px) {
  .mainblock__body {
    padding-right: 10px;
    padding: 115px 0 160px 0;
  }
}
.mainblock__title {
  font-weight: 800;
  font-size: 58px;
  line-height: 138%;
  letter-spacing: 0.2px;
}
@media (max-width: 479px) {
  .mainblock__title {
    font-size: 42px;
  }
}
.mainblock__text {
  font-weight: 500;
  font-size: 20px;
  line-height: 150%;
  letter-spacing: 0.2px;
  color: #737373;
}
.mainblock__buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: -10px 0;
}
.mainblock__button {
  border-radius: 37px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 5px 36px;
  min-height: 48px;
  font-weight: 700;
  font-size: 14px;
  line-height: 150%;
  text-align: center;
  letter-spacing: 0.2px;
  color: #FFFFFF;
}
.mainblock__button:first-child {
  background: #FF7B47;
  color: #fff;
}
.mainblock__button:first-child:hover {
  background: #fff;
  color: #FF7B47;
}
@media (min-width: 479px) {
  .mainblock__button:not(:last-child) {
    margin: 0 10px 0 0;
  }
}
.mainblock__button_border {
  color: #0D5C63;
  border: 1px solid;
}
.mainblock__button_border:hover {
  background-color: #0D5C63;
  color: #fff;
}
@media (max-width: 479px) {
  .mainblock__button {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
    margin: 10px 0;
  }
}
.mainblock__image {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
@media (max-width: 1300px) {
  .mainblock__image img {
    -o-object-position: right;
       object-position: right;
  }
}
@media (max-width: 992px) {
  .mainblock__image {
    opacity: 0.5;
  }
}

/*------SERVICE----------------------------------------------------------------------------------------*/
@media (min-width: 670px) {
  .services__body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin: 0 -15px;
  }
}
.services__column {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 33.333%;
          flex: 0 1 33.333%;
}
@media (max-width: 992px) {
  .services__column {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 50%;
            flex: 0 1 50%;
  }
  .services__column:last-child {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
  }
  .services__column:not(:last-child) {
    margin: 0 0 30px 0;
  }
}
@media (min-width: 670px) {
  .services__column {
    padding: 0 15px;
  }
}
.services__item {
  height: 100%;
  -webkit-box-shadow: 0px 13px 19px rgba(0, 0, 0, 0.07);
          box-shadow: 0px 13px 19px rgba(0, 0, 0, 0.07);
  background: #FFFFFF;
  padding: 35px 40px;
}
@media (max-width: 479px) {
  .services__item {
    padding: 25px;
  }
}

.item-service > *:not(:last-child) {
  margin: 0 0 10px 0;
}
.item-service__title {
  font-weight: 700;
  font-size: 24px;
  line-height: 133%;
  letter-spacing: 0.1px;
}
.item-service__text {
  font-weight: 500;
  line-height: 143%;
  letter-spacing: 0.2px;
  color: #737373;
}
.item-service_green {
  background-color: #0D5C63;
}

.item-service_green .item-service__title {
  color: #fff;
}

.item-service_green .item-service__text {
  color: #fff;
}

/*------ADVANTAGES----------------------------------------------------------------------------------------*/
.advantages {
  padding: 80px 0;
}
@media (max-width: 992px) {
  .advantages {
    padding: 50px 0;
  }
}
@media (max-width: 767px) {
  .advantages {
    padding: 30px 0;
  }
}
.advantages__header {
  margin: 0 0 50px 0;
}
@media (max-width: 767px) {
  .advantages__header {
    margin: 0 0 25px 0;
  }
}
.advantages__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 -15px -30px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.advantages__column {
  padding: 0 15px;
  margin: 0 0 30px 0;
  -webkit-box-flex: 0;
      -ms-flex: 0 1 25%;
          flex: 0 1 25%;
}
@media (max-width: 1020px) {
  .advantages__column {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 50%;
            flex: 0 1 50%;
  }
}
@media (max-width: 560px) {
  .advantages__column {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%;
  }
}
.advantages__item {
  background-color: #fff;
  padding: 30px;
  text-align: center;
}
.advantages__item > *:not(:last-child) {
  margin: 0 0 10px 0;
}
.advantages__icon {
  height: 48px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.advantages__value {
  font-weight: 700;
  font-size: 40px;
  line-height: 142%;
  letter-spacing: 0.2px;
}
.advantages__text {
  font-weight: 700;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: 0.1px;
  color: #737373;
}

/*------PRACTICE----------------------------------------------------------------------------------------*/
.practice {
  padding: 125px 0 80px 0;
}
@media (max-width: 992px) {
  .practice {
    padding: 40px 0 80px 0;
  }
}
@media (max-width: 767px) {
  .practice {
    padding: 0 0 40px 0;
  }
}
.practice__header {
  margin: 0 0 45px 0;
}
@media (max-width: 767px) {
  .practice__header {
    margin: 0 0 25px 0;
  }
}
.practice__body {
  margin: 0 -20px -30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.practice__column {
  padding: 0 20px;
  margin: 0 0 30px 0;
  -webkit-box-flex: 0;
      -ms-flex: 0 1 25%;
          flex: 0 1 25%;
}
@media (max-width: 1040px) {
  .practice__column {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 50%;
            flex: 0 1 50%;
  }
}
@media (max-width: 630px) {
  .practice__column {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%;
  }
}
.item-practice {
  background-color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 100%;
}
.item-practice__content {
  padding: 30px;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}
.item-practice__link {
  color: inherit;
  display: inline-block;
}
.item-practice__link:hover {
  text-decoration: underline;
}
.item-practice__link:not(:last-child) {
  margin: 0 0 15px 0;
}
.item-practice__title {
  font-weight: 700;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: 0.1px;
}
.item-practice__text {
  color: #737373;
  font-weight: 500;
  line-height: 143%;
  letter-spacing: 0.2px;
}
.item-practice__image {
  padding: 0 0 60% 0;
  display: block;
}

/*------WHOWEARE----------------------------------------------------------------------------------------*/
.whoweare {
  background-color: #fff;
  padding: 80px 0 145px 0;
}
@media (max-width: 950px) {
  .whoweare {
    padding: 50px 0 50px 0;
  }
}
@media (max-width: 767px) {
  .whoweare {
    padding: 20px 0 50px 0;
  }
}
.whoweare__header {
  margin: 0 0 100px 0;
}
@media (max-width: 950px) {
  .whoweare__header {
    margin: 0 0 30px 0;
  }
}
.whoweare__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
@media (max-width: 950px) {
  .whoweare__body {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
  }
}
.whoweare__video {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 57%;
          flex: 0 0 57%;
  position: relative;
  padding: 0 0 42.25% 0;
}
.whoweare__video iframe {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 950px) {
  .whoweare__video {
    padding: 0 0 56.25% 0;
  }
  .whoweare__video:not(:last-child) {
    margin: 50px 0 0 0;
  }
}
@media (max-width: 767px) {
  .whoweare__video:not(:last-child) {
    margin: 30px 0 0 0;
  }
}
.whoweare__content {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  padding: 20px 0 0 121px;
}
@media (max-width: 1080px) {
  .whoweare__content {
    padding: 0 0 0 50px;
  }
}
@media (max-width: 950px) {
  .whoweare__content {
    padding: 0 0 0 0px;
  }
}
.whoweare__top:not(:last-child) {
  margin: 0 0 50px 0;
}
@media (max-width: 767px) {
  .whoweare__top:not(:last-child) {
    margin: 0 0 30px 0;
  }
}
.whoweare__title {
  font-weight: 700;
  font-size: 40px;
  line-height: 142%;
  letter-spacing: 0.2px;
}
.whoweare__title:not(:last-child) {
  margin: 0 0 10px 0;
}
@media (max-width: 950px) {
  .whoweare__title {
    font-size: 24px;
  }
}
.whoweare__text {
  font-weight: 500;
  font-size: 14px;
  line-height: 143%;
  letter-spacing: 0.2px;
  color: #737373;
}
.whoweare__item:not(:last-child) {
  margin: 0 0 30px 0;
}

.item-whoweare {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.item-whoweare__icon {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 32px;
          flex: 0 0 32px;
}
.item-whoweare__body {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  padding: 0 0 0 20px;
}
.item-whoweare__title {
  font-weight: 700;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: 0.1px;
}
.item-whoweare__title:not(:last-child) {
  margin: 0 0 5px 0;
}
.item-whoweare__text {
  font-weight: 600;
  font-size: 14px;
  line-height: 171%;
  letter-spacing: 0.2px;
  color: #737373;
  white-space: nowrap;
  width: 225px;
  overflow: hidden;
  text-overflow: ellipsis;
}

/*------CLIENTS----------------------------------------------------------------------------------------*/
.clients {
  padding: 50px 0;
}
@media (max-width: 767px) {
  .clients {
    padding: 30px 0;
  }
}
.clients__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.clients__item {
  padding: 8px 15px;
  -webkit-box-flex: 0;
      -ms-flex: 0 1 16.6667%;
          flex: 0 1 16.6667%;
  text-align: center;
  min-width: 140px;
}
.clients__item img {
  max-width: 100%;
}

/*------SUBSCRIBE----------------------------------------------------------------------------------------*/
.subscribe {
  padding-bottom: 20px;
  position: relative;
}
.subscribe::before {
  content: "";
  background-color: #252B42;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 77px;
}
.subscribe__body {
  padding: 30px 50px;
  background: #17213C;
  border-radius: 2px;
  position: relative;
  z-index: 2;
}
@media (min-width: 1070px) {
  .subscribe__body {
    margin: 0 30px;
  }
}
@media (min-width: 810px) {
  .subscribe__body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
@media (max-width: 810px) {
  .subscribe__body {
    padding: 20px 25px;
    margin: 0 -15px;
  }
}
.subscribe__title {
  font-weight: 700;
  font-size: 24px;
  line-height: 133%;
  letter-spacing: 0.1px;
  color: #FFFFFF;
}
@media (max-width: 810px) {
  .subscribe__title {
    margin-bottom: 20px;
  }
}
@media (min-width: 810px) {
  .subscribe__title {
    max-width: 266px;
  }
}
.subscribe__form {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 50%;
          flex: 0 1 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.subscribe__input {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  min-height: 58px;
  padding: 0 20px;
  background: #F9F9F9;
  border: 1px solid #E6E6E6;
  border-radius: 5px 0 0 5px;
  color: #737373;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-right: 0;
  width: 100%;
}
.subscribe__input:focus {
  color: #000000;
}
.subscribe__button {
  background: #FF7B47;
  border: 1px solid #E6E6E6;
  border-radius: 0px 5px 5px 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  min-height: 58px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  color: #fff;
  padding: 0 22.5px;
}
.subscribe__button:hover {
  background-color: #d9683c;
}

/*------GETINTOUCH----------------------------------------------------------------------------------------*/
.getintouch {
  background-color: #F3F3F3;
  padding: 80px 0 140px 0;
}
@media (max-width: 992px) {
  .getintouch {
    padding: 50px 0;
  }
}
.getintouch__header {
  margin-bottom: 80px;
}
@media (max-width: 992px) {
  .getintouch__header {
    margin-bottom: 50px;
  }
}
@media (max-width: 767px) {
  .getintouch__header {
    margin-bottom: 30px;
  }
}
.getintouch__items {
  margin: 0 -15px;
}
@media (min-width: 992px) {
  .getintouch__items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.getintouch__item {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 33.333%;
          flex: 0 1 33.333%;
}

.item-getintouch {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #fff;
  padding: 50px 15px;
}
.item-getintouch > *:not(:last-child) {
  margin-bottom: 15px;
}
.item-getintouch_active {
  background-color: #252B42;
  color: #fff;
  padding: 80px 15px;
}
.item-getintouch_active .item-getintouch__button {
  border: 1px solid #FFFFFF;
  color: #FFFFFF;
}
@media (max-width: 992px) {
  .item-getintouch_active {
    padding: 50px 15px;
  }
}
.item-getintouch__emails {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.item-getintouch__email {
  font-weight: 600;
  line-height: 171%;
  letter-spacing: 0.2px;
  color: inherit;
}
.item-getintouch__email:hover {
  text-decoration: underline;
}
.item-getintouch__label {
  font-weight: 700;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: 0.1px;
}
.item-getintouch__button {
  min-height: 44px;
  border: 1px solid #FF7B47;
  border-radius: 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  font-weight: 600;
  line-height: 171%;
  letter-spacing: 0.2px;
  color: #FF7B47;
  padding: 5px 20px;
}
.item-getintouch__button:hover {
  background-color: #FF7B47;
  color: #fff;
}

/*------CONTACTUS----------------------------------------------------------------------------------------*/
.contactus {
  padding: 40px 0;
}
@media (min-width: 767px) {
  .contactus__body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.contactus__content {
  padding: 0 0 20px 0;
}
@media (min-width: 767px) {
  .contactus__content {
    padding: 0 20px 0 0;
  }
}
.contactus__title {
  font-weight: 700;
  font-size: 24px;
  line-height: 133%;
  letter-spacing: 0.1px;
}
.contactus__title:not(:last-child) {
  margin-bottom: 10px;
}
.contactus__text {
  font-weight: 500;
  font-size: 14px;
  line-height: 143%;
  letter-spacing: 0.2px;
  color: #737373;
}
.contactus__button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 58px;
  background: #FF7B47;
  border-radius: 5px;
  padding: 5px 40px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.2px;
  color: #FFFFFF;
}
.contactus__button:hover {
  background: #bd7153;
}

/*------FOOTER----------------------------------------------------------------------------------------*/
.footer__top {
  background-color: #17213C;
  padding: 30px 0;
}
.footer__columns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 -15px;
}
.footer__column {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 16.6667%;
          flex: 0 1 16.6667%;
  padding: 20px 15px;
}
.footer__column:last-child {
  -webkit-box-flex: 0;
      -ms-flex: 0 1 33.3334%;
          flex: 0 1 33.3334%;
}
@media (max-width: 992px) {
  .footer__column {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 25%;
            flex: 0 1 25%;
  }
  .footer__column:last-child {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 100%;
            flex: 0 1 100%;
  }
}
@media (max-width: 700px) {
  .footer__column {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 50%;
            flex: 0 1 50%;
  }
}
.footer__label {
  color: #fff;
  font-weight: 700;
  font-size: 16px;
  line-height: 150%;
  letter-spacing: 0.1px;
  margin: 0 0 20px 0;
}
.footer__bottom {
  padding: 25px 0;
}
.footer__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 767px) {
  .footer__container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.footer__copy {
  font-weight: 600;
  line-height: 171%;
  letter-spacing: 0.2px;
  color: #737373;
  padding: 5px 0;
}
.menu-footer__item:not(:last-child) {
  margin: 0 0 10px 0;
}
.menu-footer__link {
  display: inline-block;
  color: #fff;
  font-weight: 600;
  line-height: 171%;
  letter-spacing: 0.2px;
}
.menu-footer__link:hover {
  text-decoration: underline;
}

.contacs-footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.contacs-footer__item {
  padding: 0 0 0 34px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 30px;
  font-weight: 600;
  line-height: 171%;
  letter-spacing: 0.2px;
  color: #FFFFFF;
}
.contacs-footer__item:hover {
  text-decoration: underline;
}
.contacs-footer__item:not(:last-child) {
  margin: 0 0 12px 0;
}
.contacs-footer__item_phone {
  background: url("../img/footer/icons/01.png") 0 0 no-repeat;
}
.contacs-footer__item_map {
  background: url("../img/footer/icons/02.png") 0 0 no-repeat;
}
.contacs-footer__item_email {
  background: url("../img/footer/icons/03.png") 0 0 no-repeat;
}

.social__item:not(:last-child) {
  margin: 0 20px 0 0;
}